$(document).ready(function() {
    $.ajax({
        url: '/clients/admin/ajax/fetch-task-lists.php',
        method: 'POST',
        success: function (data) {
            // console.log(data);
            $('#newProjectTaskListSelect').html(data);
            $('#newProjectTaskListLoader').html('<i class="bi bi-check text-success"></i>');

            $('#newProjectSelectionSheetSelect').html(data);
            $('#newProjectSelectionSheetLoader').html('<i class="bi bi-check text-success"></i>');
        },
        error: function (e) {
        }
    });
});
